@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800;900&display=swap');

:root {
    --logoColor: #d03536;
    --logoColorSecond: #d03536;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Poppins', sans-serif;
}

body {
    font-family: 'Poppins', sans-serif;
}



.hero_area_banner {
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: linear-gradient(rgb(0 0 255 / 20%), rgb(44 44 4 /20%)), url(../bantu/img/bg/4.webp);
    width: 100%;
    height: 550px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.cmnBg {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 421px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-image: url(../../assets/img/hero/b2.jpg);
    text-align: center;
}

.airlinesHero {
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: linear-gradient(rgb(0 0 255 / 20%), rgb(44 44 4 /20%)), url(../bantu/img/bg/bg.webp);
    width: 100%;
    height: 500px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}


.Rnum {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #ce2f2a;
    padding: 5px;
    border-radius: 2px;
}



.iconHeaderPhone img {
    width: 48px;
}

.numberPhn {
    /*    background-color: #ffffff;*/
    color: #fff;
    border-left: 21px;
    border-radius: 0px 15px 15px 0px;
    padding: 11px 0px;
}

a.call_h {
    font-size: 27px;
    font-weight: 600;
    padding: 9px 4px;
    color: #ffffff !important;
}

/*friday css start*/

.cmnL {
    font-size: 18px;
    word-spacing: 5px;
    font-weight: 500;
}


.loaderCard {
    text-align: center;
    background-color: #fff;
    padding: 4px 0;
    margin: 7px 0px;
}

span.boldText {
    color: #003d82;
}

.searchFLightLoder {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 1px 0;
}


.flightSearchFlightRun {
    padding: 30px 0;
}

.sourceDest {
    display: flex;
    justify-content: space-around;
    align-items: center;
    background-color: #0671cc;
    color: #fff;
    padding: 5px;
    border-radius: 11px;
    box-shadow: rgb(50 50 93 / 25%) 0px 2px 5px -1px, rgb(0 0 0 / 30%) 0px 1px 3px -1px;
    text-align: center;
}

hr {
    margin-top: 1rem;
    margin-bottom: 1rem;
    border: 0;
    border-top: 1px solid rgba(0, 0, 0, .1);
}

.contnetList p {
    text-align: center;
    font-size: 19px;
    font-weight: 400;
    line-height: 25px;
}

.tBold {
    font-size: 17px;
    font-weight: 800;
    text-transform: uppercase;
    color: #0671cc;
    letter-spacing: 3px;
}

.contnetList p {
    text-align: center;
    font-size: 19px;
    font-weight: 400;
    line-height: 25px;
}



.custPopuBody h3 {
    font-size: 20px;
    text-align: center;
    /*color: #fff;*/
}


.pageConmertion {
    padding: 30px;
    background-color: #fff;
    margin: 20px 0px;
    box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 1px 3px 1px;
}

h2.page__title {
    font-size: 18px;
    font-weight: 400;
    padding: 5px 0;
    border-bottom: 1px solid #6c6b6b;
    display: inline-block;
}

.rule {
    display: flex;
    text-align: start;
    align-items: center;
}

.UserIcons .fas {
    font-size: 40px;
    color: #666;
    margin-right: 8px;
}

.traveLinform p {
    line-height: 1px;
    font-size: 13px;
}

.traveLinform h4 {
    font-size: 17px;
}

.boxCnfrm {
    padding: 30px 0;
}

.adultType {
    list-style: none;
    padding: 0px;
    margin-bottom: 10px;
}

.adultType li {
    display: inline-block;
    padding-right: 30px;
    font-size: 14px;
}

.adultType li label {
    cursor: pointer;
    font-weight: 600;
    display: flex;
    justify-content: center;
    align-items: center;
}

.inputSet label input[type=radio]:checked~span::after {
    border: 2px solid #73cf3a;
}

input#Travellers_0__Gender {
    height: 20px;
    width: 20px;
    left: 0;
    margin-right: 6px;
}

.cnfmH2 {
    margin-bottom: 18px;
}

select.form-control:not([size]):not([multiple]):not(.form-control-sm) {
    height: auto;
    padding-top: 0.7rem;
    padding-bottom: 0.7rem;
    padding: 0.9000000000000005rem 0.96rem;
}

span.scureSSL {
    font-size: 11px;
    font-weight: 500;
}

.secureBliingLogo {
    display: flex;
    justify-content: start;
    align-items: baseline;
}

.secureBliingLogo img {
    margin-right: 5px;
}

.ssCard {
    margin-top: 18px;
    text-align: right;
}

.ssCard p {
    line-height: 7px;
}

.form-control,
.custom-select {
    border-color: #818080;
    color: #777;
}


.policyPP p {
    font-size: 12px;
}

.policyPP h5 {
    font-size: 15px;
}

.btn-danger {
    color: #fff;
    background-color: #cf3230;
    border-color: #cf3230;
}

span.click {
    font-size: 12px;
}

.ccbocIline {
    padding: 10px 30px;
    font-weight: 600;
}

.c__flexe h5 {
    font-size: 12px;
}

.c__flexe {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

span.totalTRl {
    font-weight: 700;
    color: #003d82;
}

.c__flexe p {
    font-weight: 700;
}

hr {
    margin-top: 0;
    margin-bottom: 0;
    border: 0;
    border-top: 1px solid rgba(0, 0, 0, .1);
}

.totalfare {
    font-weight: 700;
    font-size: 26px;
    color: #003d82;
}

.summary_heading {
    box-shadow: rgb(60 64 67 / 30%) 0px 1px 2px 0px, rgb(60 64 67 / 15%) 0px 1px 3px 1px;
    background-color: #fff;
    padding: 18px;
    margin: 20px 0px;
    border-radius: 10px;
}

.summary_heading h3 {
    font-size: 18px;
    font-weight: 600;
}

.booking_success_text {
    padding-left: 10px;
}

.booking_success_arae {
    display: flex;
    align-items: center;
    padding: 0px 20px;
}

.tour_booking_form_box {
    background: #FFFFFF;
    box-shadow: -4px -5px 14px rgb(0 0 0 / 8%), 5px 8px 16px rgb(0 0 0 / 8%);
    border-radius: 10px;
    padding: 20px 20px 20px 20px;
}

.booking_success_img img {
    width: 75px;
}

.booking_success_text h6 {
    font-size: 13px;
    line-height: 21px;
    text-align: justify;
}

.logoColor {
    color: #003d82;
}

.booking_success_text h3 {
    font-size: 20px;
}

.rt-site-footer .footer-top {
    padding-top: 120px;
    padding-bottom: 80px;
}

.rt-single-widget {
    margin-bottom: 40px;
}

.rt-single-widget {
    margin-bottom: 40px;
}

.rt-footer-title {
    font-size: 17px;
    font-weight: 600;
    margin-bottom: 25px;
    color: #ee4941;
    border-bottom: 1px solid #6a6868;
    display: inline-block;
}

.rt-single-widget ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.rt-single-widget ul li {
    position: relative;
    display: block;
    margin-bottom: 14px;
}

.rt-single-widget ul li a {
    font-size: 17px;
    display: block;
    padding-left: 10px;
    transition: all .24s ease-in-out;
    /*    color: #fff !important;*/
}

.footer-top.rtbgprefix-cover {
    background-color: #eeeeee;
    padding: 37px 0px;
}

.rt-single-widget ul li:after {
    font-family: 'icofont';
    position: absolute;
    top: 50%;
    left: -10px;
    content: '\ea7c';
    -webkit-transition: all .24s ease-in-out;
    transition: all .24s ease-in-out;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    color: #ef4c47;
}

.number__footer h4 a {
    font-size: 16px;
    color: #3a3a3a !important;
    font-weight: 500;
}

.number__footer h4 {
    line-height: 16px;
}

.theme_common_box_two {
    border-radius: 11px;
    border: 1px solid #d2d2d275;
    margin-bottom: 30px;
}

.img_hover {
    overflow: hidden;
}

.des_img_gp {
    margin: 0 0px 30px 0;
}

.destination-card {
    position: relative;
    overflow: hidden;
}

.card-item .card-img {
    position: relative;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.single-attraction-two {
    position: relative;
    overflow: hidden;
    border-radius: 20px;
    transition: .3s;
    margin-bottom: 20px;
}

.single-attraction-two-thumb img {
    border-radius: 20px;
}

.single-attraction-two .single-attraction-two-contents {
    visibility: visible;
    opacity: 1;
    z-index: 9;
    bottom: 0;
}

.single-attraction-two-contents-title {
    font-size: 20px;
    font-weight: 700;
    line-height: 28px;
    margin: -4px 0 0;
    color: #fff;
    -webkit-transition: .2s;
    transition: .2s;
    text-align: center;
}

.single-attraction-two-contents {
    position: absolute;
    left: 0;
    right: 0;
    padding: 38px 10px;
    max-height: 100%;
    overflow-y: auto;
    scrollbar-width: thin;
}

.pdcommon {
    padding: 50px 0;
}

.secondWhyChooseBox {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    border: 2px solid #f8f8f8;
    padding: 17px;
    transition: .3s;
    min-height: 250px;
    box-shadow: none;
}

.secondWhyChooseBox h3 {
    font-size: 18px;
    line-height: 25px;
    font-weight: 700;
    margin-top: 25px;
    margin-bottom: 20px;
}

.secondWhyChooseBox p {
    font-size: 14px;
    line-height: 25px;
    font-weight: 400;
    color: #9a9a9d;
}

.allCFlightBox {
    background-color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    box-shadow: rgb(9 30 66 / 25%) 0px 4px 8px -2px, rgb(9 30 66 / 8%) 0px 0px 0px 1px;
    padding: 30px 0px;
    border-radius: 7px;
    margin-bottom: 11px;
    border-right: 5px solid #f47a60;
}

.allCFlightBox p {
    color: #777;
    line-height: 0px;
    margin-bottom: 0px;
}

.phoneSection {
    display: flex;
    align-content: center;
    justify-content: center;
    background-image: linear-gradient(#00b8ff, white);
}

.promoBlock {
    padding: 15px 20px;
    box-shadow: 0 1px 2px #ccc;
    margin: 0px auto 0 auto;
    font-size: 26px;
    font-weight: 500;
    text-align: center;
    color: #fff;
    line-height: 1.3;
    margin-top: 95px;
}

.primary-menu ul.navbar-nav>li>a {
    font-size: 17px;
    font-weight: 600;
}



.promoBlock b {
    border-radius: 5px;
    display: inline-block;
    background: var(--logoColorSecond);
    color: white;
    font-size: 18px;
    font-weight: 500;
    padding: 8px 20px;
    text-align: center;
    margin-right: 15px;
}

.promoBlock img {
    width: 30px;
}

.promoBlock a {
    color: #fff !important;
    text-decoration: none;
    font-weight: 500;
}

img,
svg {
    vertical-align: middle;
}

#footer {
    color: #252b33;
    padding: 0px 0px 35px 0px;
    padding: 0;
    background-color: #e6e9ec;
}



.desSecGp {
    margin: 0 0px 30px 0;
}

.destination-card .card-img img {
    width: 100%;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    height: auto;
}

.destination-card .card-body {
    position: absolute;
    bottom: -15px;
    width: 100%;
    z-index: 2;
    transition: all .3s;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgb(12, 10, 10) 100%);
    padding: 25px 12px 25px 12px;
}

.destination-card .card-rating .ratings i {
    color: #26aa7e;
    margin-right: 5px;
}

.destination-card {
    position: relative;
    overflow: hidden;
    box-shadow: 0 0 40px rgb(82 85 90 / 10%);
    border-radius: 10px;
    transition: all .3s;
    margin-bottom: 0;
    width: auto;
    margin-right: 9px;
}

.destination-card .card-img .badge {
    position: absolute;
    background-color: #26aa7e;
    top: 10px;
    left: 20px;
    padding: 6px 11px;
    font-size: 12px;
    text-transform: capitalize;
    border-radius: 10px;
    font-weight: 500;
    z-index: 1;
    color: #fff;
    transition: all .3s;
}

span.ratingText {
    color: #fff;
}

.destination-card:hover {
    -webkit-transform: translateY(-3px);
    -moz-transform: translateY(-3px);
    -ms-transform: translateY(-3px);
    -o-transform: translateY(-3px);
    /* transform: translateY(-3px); */
}

.badge {
    display: inline-block;
    padding: 0.35em 0.65em;
    font-size: .75em;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: 0.25rem;
}

.destination-card .card-title {
    color: #fff;
    margin-bottom: 0;
    font-weight: 500;
    text-shadow: #080808 0 1px 2px;
    font-size: 16px;
}

.destination-card .card-rating {
    padding-top: 4px;
    padding-bottom: 5px;
}

.justCntAll h4 {
    font-size: 18px;
}

.justCntAll h2 {
    font-size: 21px;
}

.titlehead {
    font-size: 17px;
}

.justCntAll ul li {
    line-height: 40px;
}

/*.contact_boxed {
    box-shadow: -4px -5px 14px rgb(0 0 0 / 8%), 5px 8px 16px rgb(0 0 0 / 8%);
    border-radius: 12px;
    padding: 30px 15px;
    text-align: center;
}*/

.contact_form {
    border-radius: 12px;
    padding: 35px 35px;
    margin-top: 20px;
    border: 1px solid #3a3a3a;
}

.contact_boxed h3 {
    font-size: 20px;
    font-weight: 500;
}

.logo img {
    width: 250px;
}

.call_icon_mbl_ind {
    display: none;
}

.copy_right {
    color: #3a3a3a !important;
    font-weight: 700;
}


.searchDepTop {
    display: flex;
    justify-content: space-between;
    align-items: baseline;
}

.locationD h2 {
    font-size: 15px;
}

.locationD p {
    color: #333;
}

h4#totalResult {
    font-size: 14px;
}

.fillerMange {
    display: flex;
    justify-content: space-between;
    align-items: baseline;
}

a#clearFilter {
    font-weight: 600;
}

.accordion.accordion-alternate .card-header a {
    border-top: none;
}


.fillterIconsShow {
    display: none;
}

.closebtn {
    display: none;
}

.btn-primary-invert,
.btn-primary-inverse {
    background: #034067;
    border-color: #034067;
    color: #fff;
}



.cmnBg h1 {
    color: #000;
    font-weight: 700;
}

#header .navbar {
    background-color: #f3f3f0;
}

.primary-menu ul.navbar-nav>li>a {
    height: 0;
    text-transform: uppercase;
    font-weight: 500;
}

/*.form-control:not(.form-control-sm) {
    padding: 5px 0px;
    height: inherit;
    border: none;
    border-radius: 0px;
    border-bottom: 1px solid rgba(0, 0, 0, .15);
}
*/
.custom-control-label {
    position: relative;
    margin-bottom: 0;
    vertical-align: top;
    cursor: pointer;
}

.fa,
.far,
.fas {
    font-family: "Font Awesome 5 Free";
    color: #ff7272;
}


.fligtBoxRapper {
    box-shadow: rgb(0 0 0 / 21%) 3px 3px 5px 1px, rgb(0 0 0 / 24%) 0px 1px 2px;
    padding: 20px;
    background-color: #fff;
    border-radius: 6%;
    margin-top: 24px;
}

.airLogo img {
    width: 90px;
    height: 90px;
}

.upperLvl {
    background: #9ed6ff4a;
    padding: 0px;
    border-radius: 10%;
    /* border: 2px solid #b3d3ea8c;*/
}

.airLogo {
    background: white;
    border-radius: 0% 0% 50% 50%;
    margin: auto;
    box-shadow: 0px 1px 4px 0px #00000045;
    padding-bottom: 2px;
}

.airLogo img {
    width: 63px;
    height: 31px;
    margin-top: 10px;
}

.mrbox {
    padding: 11px;
    margin-top: 10px;
}

.airLogo figure {
    margin-top: -3px;
}

.mrbox h4 {
    font-size: 18px;
}

.mrbox h6 {
    font-size: 12px;
}

.raPPerPrice.text-center p {
    font-weight: 800;
    font-size: 15px;
}

.fpriceLst {
    font-size: 23px;
    color: #033c79;
}

.btn-primary {
    background: #033c79;
    border-color: #033c79;
    color: #fff !important;
}


.mrbox h4 {
    line-height: 4px;
}

.bookBtn .btn {
    border-radius: 0px 0 10px 10px;
}

.cmnMr {
    margin: 30px 0px;
}

#main-wrapper {
    background: #fff !important;
}


.phnCAll {
    padding-top: 31px;
}

.phnCAll a {
    font-size: 55px;
    margin-top: 20px;
    font-weight: 700;
}


.phnCAll a {
    font-size: 52px;
    margin-top: 20px;
    font-weight: 800;
    color: #ef3a3a !important;
    background: #fff;
    padding: 10px 29px;
    border-radius: 50px 12px;
    box-shadow: 2px 2px 5px #ff0000ba;
    border: 1px solid #f0393980;
}

.cc {
    color: #ef3a3a !important;
}

.callToPhone {
    text-align: right;
}

.callToPhone img {
    width: 406px;
}


form#bookingFlight h1 {
    font-size: 20px;
    border-bottom: 1px solid #f1f1f1;
    padding-bottom: 6px;
}


/*=====================================*/


/*new theme css*/
.heroRapper__airlines_bg {
    background-image: url(../../assets/bantu/img/bg__airlines.webp);
    width: 100%;
    height: auto;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0px;
    background-color: aliceblue;
    min-height: 305px;
}

.innerAilinresPage .engineForm {
    margin-top: -99px;
}

.topFlightRow {
    background-color: transparent;
    padding: 17px 0px;
    border-radius: 15px;
}

.flightSlider img {
    border: 5px solid aliceblue;
}

.maineEngineRapper label {
    top: -16%;
    position: absolute;
    left: 8%;
    background-color: #fff;
    color: #333;
}

.maineEngineRapper .form-control {
    display: block;
    width: 100%;
    padding: 17px 9px;
    font-size: 23px;
    line-height: 1.5;
    color: #3a3a3a;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    appearance: none;
    border-radius: 0px;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    font-weight: 600;
}

.maineEngineRapper {
    position: relative;
}

.maineEngineRapper .form-group {
    position: relative;
    margin-bottom: 18px;
}

.maineEngineRapper h1 {
    margin-bottom: 27px;
    text-transform: capitalize;
    font-size: 43px;
    color: #3a3a3a;
    line-height: 3.14rem;
    font-weight: 800;
}

.form-control:focus {
    box-shadow: none;
}

.callToaction {
    /*display: flex;
justify-content: center;
align-items: center;*/
    background-color: #e56050;
    padding: 10px;
}

.callToaction img {
    width: 80px;
    position: absolute;
    background-color: white;
    padding: 25px 5px;
    top: -6%;
    left: 6%;
    box-shadow: rgb(0 0 0 / 35%) 0px 5px 15px;
    border-radius: 11px;
}

.callToaction p {
    margin-bottom: -14px;
}

.calltocontent {
    margin-left: 11px;
}

.callToaction p {
    color: #fff;
}

.callToaction a {
    font-size: 43px;
    text-decoration: none;
    font-weight: 800;
    color: #0a57da !important;
    line-height: 36px;
}

.flxClssM {
    /*display: flex;
align-items: center;*/
}

.populal_main ul li {
    width: 48%;
    border: #133f65 solid 2px;
    border-radius: 32px;
    float: left;
    margin: 10px;
    transition: transform 0.4s;
    overflow: hidden;
    cursor: pointer;
}

.desPriceTabBar {
    /*box-shadow: rgb(50 50 93 / 25%) 0px 2px 5px -1px, rgb(0 0 0 / 30%) 0px 1px 3px -1px;
padding: 23px;
border: #133F65 solid 2px;
border-radius: 32px;
margin-bottom: 20px;*/
}

.tabBarBox {
    display: flex;
    justify-content: space-between;
    align-items: center;
    box-shadow: rgb(50 50 93 / 25%) 0px 2px 5px -1px, rgb(0 0 0 / 30%) 0px 1px 3px -1px;
    /*border: #1c9fda solid 2px;*/
    border-radius: 10px;
    margin-bottom: 20px;
}

.tabBarBoxPrice {
    background: var(--logoColor);
    color: #fff;
    width: 150px;
    text-align: center;
    font-size: 20px;
    line-height: 60px;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
}

.desPriceTabBar a {
    text-decoration: none;
}

.callToaction {
    background-color: transparent;
    padding: 2px;
    text-align: center;
    border-radius: 8px;
    box-shadow: none;
    display: inline-block;
}

.pdcommon h2 {
    font-size: 44px;
    font-weight: 500;
    padding-bottom: 15px;
}

.secondLogoColor {
    color: #ee4941;
}

.tabBarBoxFligthIcons {
    padding-left: 5px;
}

.cntSec p {
    font-size: 16px;
    line-height: 32px;
    text-align: justify;
}

.cntSec ul li {
    font-size: 16px;
    line-height: 33px;
}

.slide-arrow {
    position: absolute;
    top: 50%;
    margin-top: -15px;
}

.prev-arrow {
    left: -29px;
    width: 0;
    height: 0;
    border-left: 0 solid transparent;
    border-right: 15px solid #113463;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    z-index: 1000;
    opacity: 0.5;
}

.next-arrow {
    right: -27px;
    width: 0;
    height: 0;
    border-right: 0 solid transparent;
    border-left: 15px solid #113463;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
}

button.slide-arrow.prev-arrow.slick-arrow {
    background-color: transparent;
}

button.slide-arrow.next-arrow.slick-arrow {
    background-color: transparent;
}

.flightLine {
    position: relative;
    width: 100%;
    height: 1px;
    background-color: red;
}

.flightLine>:first-child {
    left: 0;
    background-color: var(--logoColor);
}

.flightLine>* {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 9px;
    height: 9px;
    border: 1px solid var(--logoColor);
    border-radius: 100%;
}

.flightLine>:nth-child(2) {
    right: 0;
    background-color: var(--logoColor);
}


.tabBarBoxFligthIcons img {
    width: 21px;
}

.theme-search-results-item-preview {
    padding: 14px 15px;
    position: relative; 
}

.btn-primary-invert,
.btn-primary-inverse {
    background: #e25028;
    border-color: #e0502a;
    color: #fff;
}







/*...............new template*/


.destination-card .card-body {
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    flex-direction: column;
}

.destination-card .card-body {
    position: absolute;
    bottom: -5px;
    width: 100%;
    z-index: 2;
    transition: all .3s;
    background: none;
    padding: 25px 12px 25px 12px;
}

.destination-card {
    margin-bottom: 10px;
}

.destination-card .card-img img {
    width: fit-content;
    border-radius: 0px;
    transition: all .3s;
    height: auto;
}

.destination-card .card-title {
    color: #fff;
    margin-bottom: 0;
    font-weight: 500;
    text-shadow: #080808 0 1px 2px;
    font-size: 30px;
    font-weight: 600;
}

/*--------------------------*/
.classic-section .classic-box {
    padding: 9px 14px 3px;
    transition: all .5s ease;
    margin: 5px 0;
    border-radius: 3px;
}

.classic-section .classic-box {
    box-shadow: 0 0 2px 1px #00000036;
    background: #fff;
}

.classic-section .classic-box .top-part {
    padding-left: 30px;
    border-left: 1px dashed #ddd;
    position: relative;
}

.classic-section .classic-box .top-part .top {
    margin-bottom: 40px;
}

.classic-section .classic-box .top-part h6 {
    text-transform: capitalize;
    margin-bottom: 4px;
    font-size: 21px;
    font-weight: 800;
}

.classic-section .classic-box .top-part h6 {
    text-transform: capitalize;
    margin-bottom: 0px;
    font-size: 16px;
    font-weight: 700;
}

.classic-section .classic-box .top-part .plane-updown {
    position: absolute;
    left: -8px;
    top: 50%;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.blur-up.lazyloaded {
    -webkit-filter: blur(0);
    filter: blur(0);
}

.classic-section .classic-box .bottom-part h6 {
    margin-top: 8px;
    margin-bottom: 0;
    text-transform: capitalize;
    font-weight: 600;
    color: #333;
    font-size: 12px;
    background: transparent;
    padding: 3px 10px;
    box-shadow: none;
    border-radius: 5px;
}

.price_bold {
    display: block;
    line-height: 17px;
    color: #333;
}

.price_bold {
    display: block;
    line-height: 24px;
    color: #ee4941;
    font-size: 18px;
    font-weight: 800;
}

.engin {
    background-color: #fff;
    padding: 5px 10px;
    border-radius: 7px;
    box-shadow: rgb(60 64 67 / 30%) 0px 1px 2px 0px, rgb(60 64 67 / 15%) 0px 1px 3px 1px;
}

.sideBannerContent {
    text-align: center;
    padding-top: 100px;
}

.sideBannerContent h3 {
    text-transform: uppercase;
    font-size: 35px;
}

.sideBannerContent p {
    font-size: 18px;
}



/*------------------------seo temaplate */

.colorFullbg {
    padding: 117px 50px;
    text-align: center;
    background-image: url(../../assets/img/hero/b2.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.colorFullbg h2 {
    color: #262f38;
}

.engineForm {
    position: relative;
    background: #fff;
    box-shadow: 0 2px 6px 0 hsl(0deg 0% 54% / 25%);
    border-radius: 16px;
    z-index: 3;
    padding: 33px 11px;
    margin-top: -81px;
}

.flight__search__rapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.flight__search__rapper .location {
    position: relative;
    width: calc(22% - 20px);
}

.flight__search__rapper .date-select {
    width: calc(15% - 20px);
    position: relative;
}

.flight__search__rapper .traveler-count {
    width: calc(18% - 20px);
    position: relative;
}

.flight__search__rapper .search-button {
    width: 120px;
    position: relative;
    margin-top: 29px;
}


.iconsFlight {
    display: flex;
    align-items: baseline;
    justify-content: start;
}

.iconsFlight img {
    margin-right: 5px;
}

.iconsFlight {
    display: flex;
    align-items: baseline;
    justify-content: start;
    font-weight: 700;
    color: #000;
    font-size: 17px;
}


.card-img::before {
    content: "";
    background-size: cover;
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    opacity: 0.75;
    background-color: rgb(0 0 0 / 50%);
}

.col-md-3.pdCus {
    padding-right: 0px;
    padding-left: 0px;
}

.services-box-2 h4 {
    font-size: 19px;
}

.services-thumb img {
    border-radius: 100%;
    width: 73px;
    padding: 8px;
    box-shadow: rgba(9, 30, 66, 0.25) 0px 1px 1px, rgba(9, 30, 66, 0.13) 0px 0px 1px 1px;
    background-color: #fff;
}

.services-box-2 h4 {
    margin-top: 8px;
}

.rt-border-brands {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin: 0;
    padding: 0;
    list-style: none;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.rt-border-brands .single-border-brands {
    max-width: 25%;
    padding-top: 40px;
    padding-right: 30px;
    padding-bottom: 40px;
    padding-left: 30px;
    text-align: center;
    border-right: 1px solid rgba(3, 64, 131, .2);
    border-bottom: 1px solid rgba(3, 64, 131, .2);
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 25%;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.rt-border-brands .single-border-brands a img {
    transition: all .34s ease-in-out;
}

.aboutImg {
    -webkit-transition: all .34s ease-in-out;
    transition: all .34s ease-in-out;
}

li.single-border-brands:hover {
    border-color: rgba(73, 108, 254, .5);
    box-shadow: 0 5px 20px 0 rgb(46 25 167 / 50%);
}

.clsBg {
    border-color: rgba(73, 108, 254, .5);
    /*    box-shadow: 0 5px 20px 0 rgb(46 25 167 / 50%);*/
    padding: 20px;
}

.classic-box:hover {
    border-color: rgba(73, 108, 254, .5);
    box-shadow: 0 5px 20px 0 rgb(46 25 167 / 50%);
}


.reviewBox img {
    width: 120px;
    height: 120px;
    border-radius: 100%;
    object-fit: cover;
}



/*theme one cs*/

.cst_crd {
    -webkit-box-shadow: 0 8px 16px 0 rgba(15, 41, 77, 0.06);
    border-radius: 7px;
}

.cst_crd img {
    border-radius: 7px;
}

.title__header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.cst_crd h4 {
    font-size: 14px;
}

.card_cust_body {
    padding: 18px 11px;
}

.desti_btn {
    font-size: 20px;
    font-weight: 800;
}

.desti_btn span {
    font-size: 13px;
}


.services-box-2 {
    background-color: #f7f7f7;
    min-height: 293px;
    box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px;
    padding: 3px;
    margin-bottom: 7px;
}

#header .header-row {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 5px;
}

.footer_container {
    background-color: #fff;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 3px 3px 0px;
    padding: 25px;
}

p {
    font-size: 15px;
}

.card__img {
    margin-top: 14px;
}


.dd {
    display: flex;
    justify-content: center;
    align-items: center;
}


.footer_logo img {
    width: 250px;
}

.about_card img {
    width: 64px;
}

.about_card h4 {
    font-size: 19px;
    font-weight: 700;
}

.call_icon_mbl_ind i.fa.fa-phone {
    color: #fff;
}

.spinnerbtn {
    position: relative;
    display: flex;
    border-collapse: separate;
}

/*.cntr_btn {*/
/*    margin-left: 15px;*/
/*}*/

.Rnum_loder a {
    background-color: #cf3230;
    padding: 5px;
    border-radius: 1px;
}

.num_loder h3 {
    font-size: 23px;
    font-weight: 500;
    color: #3a3a3a;
}

.ldr_wrap {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    width: 100vw;
}

#flightLoader {
    padding-top: 0px;
}
 .locationD p{
        font-weight: 700;
    font-size: 18px;
    }
/**/
.loaderCard span.boldText {
    color: #003d82;
    font-weight: 600;
    font-size: 28px;
}
.loaderCard .cmnL {
    font-size: 18px;
    word-spacing: 5px;
    font-weight: 600;
}
.flight-list .flight-item, .train-list .train-item, .bus-list .bus-item{
    border: 1px solid rgba(0,0,0,0.1);
}
.theme-search-results-item-flight-section-path .fa, .theme-search-results-item-flight-section-path .far, .theme-search-results-item-flight-section-path .fas{
    color: black !important;
    font-size: 13px;
}
 .theme-search-results-item-flight-details-schedule-dots{
     display: none;
 }
.theme-search-results-item-flight-details-schedule-list li i{
     display: flex;
     align-items:center;
     justify-content:center;
}
@media screen and (max-width: 568px){
    .searchDepTop{
        align-items:center;
    }
    .theme-search-results-item-flight-section-airline-logo{
        width: 130px;
        margin-bottom: 0px;
        margin-top: 15px;
    }
    .locationD p{
        font-weight: 700;
    font-size: 18px;
    }
}